<?php
//MySQLi Fragmentos por http://www.dreamweaver-tutoriales.com

//Copyright Jorge Vila 2015

if (!isset($_SESSION)) {
  session_start();
}

$hostname_NOMBRECONEXION = "localhost";
$database_NOMBRECONEXION = "NOMBREBASEDEDATOS";
$username_NOMBRECONEXION = "USUARIO";
$password_NOMBRECONEXION = "CONTRASEÑA";
$NOMBRECONEXION = mysqli_connect($hostname_NOMBRECONEXION, $username_NOMBRECONEXION, $password_NOMBRECONEXION, $database_NOMBRECONEXION);
mysqli_set_charset($NOMBRECONEXION, 'utf8');

if (is_file("includes/funciones.php")) 
include("includes/funciones.php"); 
else
{
	include("../includes/funciones.php");
}
?>